<!--- MENSAJES -->
<?php

//Error de Login

if (isset ($_REQUEST['e'])) { ?>
    <script type='text/javascript'>
        toastr.error('Error. Formato de email incorrecto. Ej: hola@hola.com');
    </script>
<?php }

if (isset ($_REQUEST['f'])) { ?>
    <script type='text/javascript'>
        toastr.error('Error. El usuario no existe en el sistema.');
    </script>
<?php }


if (isset ($_REQUEST['b'])) { ?>
    <script type='text/javascript'>
        toastr.error('Error. El usuario existe en el sistema pero la contraseña no es correcta.');
    </script>
<?php }


if (isset ($_REQUEST['errorC'])) { ?>
    <script type='text/javascript'>
        toastr.error('Error. El usuario ya existe en el sistema.');
    </script>
<?php }

